@charset "UTF-8";

a {
	text-decoration: none;
}
a:link {
	color: #0033CC;
	text-decoration: none;
}
a:visited {
	color: #663399;
	text-decoration: none;
}
a:hover {
	color: #D04000;
	text-decoration: underline;
}
a:active {
	color: #0033CC;
}

/* 全体 */
#contents {
	margin: 0 auto;
	width: 980px;
	padding: 10px 5px 20px;
}


/* -----------------------------------

ヘッダー画像エリア

----------------------------------- */
#p-b-header {
	width: 980px;
	height: 160px;
	background: url("../img/header_banner.jpg") no-repeat scroll 0 0 transparent;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;/*テキストリンクを消す*/
}


/* -----------------------------------

コンテンツ領域

----------------------------------- */

#mainContents {
	background-color: #FFFFFF;
	text-align: left;
	width: 630px;
	float: left;
}


/* -----------------------------------

センターカラム

----------------------------------- */

#centerContents {
	width: 440px;
	float: right;
}

.contentsHeader {
	background-color: #EAD0D0;
	border-left: medium none;
	border-top: 3px solid #BD6465;
	color: #000000;
	font-size: 14px;
	height: 24px;
	line-height: 24px;
	margin: 0;
	padding: 0 8px;
	position: relative;
}

.mainNewsLine > li {
	border-top: 1px dotted #CCCCCC;
	min-height: 64px;
	padding: 8px 0;
}

.mainNewsLine > li {
	min-height: 64px;
	padding: 8px 0;
}

.contentsWrapper {
	position: relative;
}

.mainNewsLine li:first-child {
	border: medium none;
}

.mainNewsLine .articleHeader {
	font-size: 14px;
	line-height: 1.5;
}

#mainNewsLineTop .articleImg {
	background-color: #F8F8F8;
	float: left;
	margin: 4px 8px 0 0;
	position: static;
}

#mainNewsLineTop .articleImg > a {
	display: inline-block;
	height: 90px;
	position: relative;
	width: 120px;
}

.articleImg > a {
	background-position: 50% 20%;
	background-repeat: no-repeat;
	background-size: cover;
	border: 1px solid #E8E8E8;
	display: block;
	text-indent: -9999px;
}

.mainNewsLine .articleSubInfo {
	overflow: hidden;
}

.articleSubInfo {
	position: relative;
}

.mainNewsLine .articleRead {
	color: #444444;
	line-height: 1.6;
	margin-top: 4px;
}

.mainNewsLine .articleCreateDate {
	color: #999999;
	margin-top: 4px;
}


/* -----------------------------------

左カラム

----------------------------------- */
#leftSideContents {
	width: 180px;
	float: left;
}

#p-b-official {
	width: 180px;
	height: 33px;
	background: url("../img/pb_logo.jpg") no-repeat scroll 0 0 transparent;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;/*テキストリンクを消す*/
}

#p-b-official a {
	display: block;
	width: 180px;
	height: 100px;
	/*overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;*//*テキストリンクを消す*/
}

#p-b-twitter {
	margin-top: 10px;
}


/* -----------------------------------

右カラム

----------------------------------- */
#rightSideContents {
	width: 337px;
	float: right;
}

#rightSideContents img {
	margin-bottom: 10px;
}